[
  {
    "user": {
      "type": "player",
      "name": "Moonlightlz",
      "uniqueId": "92b3d681-9a27-453f-a93b-a69ba28d82aa"
    },
    "time": 1760994064479,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/7h01zK4MmS"
    }
  }
]